C:\perl\lib\site\MIME\Base64.pm
C:\perl\lib\site\MIME\QuotedPrint.pm
C:\perl\lib\site\auto\MIME\Base64\Base64.bs
C:\perl\lib\site\auto\MIME\Base64\Base64.dll
C:\perl\lib\site\auto\MIME\Base64\Base64.exp
C:\perl\lib\site\auto\MIME\Base64\Base64.lib
